<?php

// #########################   MANGA CONSTRUCTION   #########################
// THIS AREA IS WHERE ALL THE UPDATES SHOULD BE MADE.  THE FIRST ELEMENT IN #
// THE ARRAY IS THE NAME OF THE IMAGE, THE SECOND IS THE COMMENTARY TEXT.   #
// MAKE SURE TO 'ESCAPE' ANY DOUBLE QUOTES.  THIS IS DONE BY PLACING A      #
// BACKSLASH IN FRONT OF THEM LIKE THIS:  ...He said, \"Hi there!\" once... #
// COVER ART IS FOUND IN $manga[0][1].  CHAPTERS ALWAYS START AT PAGE 1 -   #
// SINCE ADDING A PAGE ONLY INVOLVES MODIFYING THIS FILE, IT SHOULD NOT BE  #
// NECISARY TO USE 'PAGE 0' DESIGNATIONS.  THE $status VARIABLE CONTAINS A  #
// BIT OF TEXT TO BE DISPLAYED BETWEEN THE ISSUE NUMBER AND THE T.O.C.      #
// $issue_title SHOULD BE SELF-EXPLANITORY.  $more_text ALLOWS THE AUTHOR   #
// TO ADD MORE TEXT AFTER THE LIST OF ALL CHAPTERS.  FOR EXAMPLE, THE       #
// CURRENT STATUS OF THE NEXT CHAPTER.                                      #
// ##########################################################################

// AUTHOR NAME
$author_name = "Kevin Metcalf";

// TITLE TO APPEAR AT TOP OF PAGE
$manga_title = "MangaView Demo, Issue 2!";

// MAIN URL FOR THIS ISSUE
$issue_url = "/mangaviewdemo2/manga.php";

// BANNER GRAPHIC FOR THIS ISSUE
$index_banner = "images/mangalogo.jpg";

// SOME HEADER STUFF...
$index_header = "
<div style=\"text-align: center;\">Feel free to put stuff here that you want people to see on the index page!<br>
Anything at all!  Including <b>BOLD</b> stuff, or <i>ITALICS</i> or anything!</div>
";


// STATUS OF THIS ISSUE
$status = "Status: Incomplete manga - 4 of 7 chapters complete.";

// TITLE OF THIS ISSUE
$issue_title = "<b>Issue 2: MangaViewDemo</b>.";

// ADDITIONAL INFORMATION TO BE DISPLAYED AT THE BOTTOM OF THE T.O.C.
$more_text = "<br><br>Chapter Five-Seven Status: I'll let you all know when it's finished!";

// THUMBNAIL IMAGE FOR THIS ISSUE
$issue_small = "images/issue1.jpg";

// CHANGE THE TEXT ASSOCIATED WITH THE COMMENTARY FUNCTIONS HERE.
$commentary_text_on  = "click for author commentary";
$commentary_text_off = "author commentary:";


// IN CASE YOU WANT TO QUICKLY RE-DEFINE THE BUTTONS FOR ADVANCING THE MANGA...
$last_page_enabled     = "images/gelbuttonnavback.jpg";
$next_page_enabled     = "images/gelbuttonnavnext.jpg";
$last_chapter_enabled  = "images/gelbuttonnavprechap.jpg";
$next_chapter_enabled  = "images/gelbuttonnavnextchap.jpg";
$manga_home_enabled    = "images/gelbuttonnavhome.jpg";
$issue_home_enabled    = "images/gelbuttonissuehome.jpg";  
$last_page_disabled    = "images/gelbuttonnavbackgray.jpg";
$next_page_disabled    = "images/gelbuttonnavnextgray.jpg";
$last_chapter_disabled = "images/gelbuttonnavprechapgray.jpg";
$next_chapter_disabled = "images/gelbuttonnavnextchapgray.jpg";
$manga_home_disabled   = "images/gelbuttonnavhomegray.jpg";
$triangle_graphic_on   = "images/triangledown.jpg";
$triangle_graphic_off  = "images/triangleright.jpg";


$manga = Array();
$manga[0][1] = Array("images/01-cover.jpg", "Some Stuff about the cover!");

$manga[1][1] = Array("images/01-01.jpg", "Some stuff about chapter 1, page 1!");
$manga[1][2] = Array("images/01-02.jpg", "Some stuff about chapter 1, page 2!");
$manga[1][3] = Array("images/01-03.jpg", "Some stuff about chapter 1, page 3!");
$manga[1][4] = Array("images/01-04.jpg", "Some stuff about chapter 1, page 4!");

$manga[2][1] = Array("images/02-01.jpg", "Some stuff about chapter 2, page 1!");
$manga[2][2] = Array("images/02-02.jpg", "Some stuff about chapter 2, page 2!");
$manga[2][3] = Array("images/02-03.jpg", "Some stuff about chapter 2, page 3!");
$manga[2][4] = Array("images/02-04.jpg", "Some stuff about chapter 2, page 4!");

$manga[3][1] = Array("images/03-01.jpg", "Some stuff about chapter 3, page 1!");
$manga[3][2] = Array("images/03-02.jpg", "Some stuff about chapter 3, page 2!");
$manga[3][3] = Array("images/03-03.jpg", "Some stuff about chapter 3, page 3!");
$manga[3][4] = Array("images/03-04.jpg", "Some stuff about chapter 3, page 4!");

$manga[4][1] = Array("images/04-01.jpg", "Some stuff about chapter 4, page 1!");
$manga[4][2] = Array("images/04-02.jpg", "Some stuff about chapter 4, page 2!");
$manga[4][3] = Array("images/04-03.jpg", "Some stuff about chapter 4, page 3!");
$manga[4][4] = Array("images/04-04.jpg", "Some stuff about chapter 4, page 4!");

?>
